Форум русскоязычного сообщества Ubuntu


Следите за новостями русскоязычного сообщества Ubuntu в Twitter-ленте @ubuntu_ru_loco

Автор Тема: Ubuntu 20.04. Ошибка при обработке пакета linux-tools-5.4.0-31-generic  (Прочитано 306 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Fo4Ik

  • Автор темы
  • Новичок
  • *
  • Сообщений: 4
    • Просмотр профиля
Система выдала ошибку о сломанном пакете, предложила написать "sudo apt-get install -f". На что мне выдалось

Код: (html5) [Выделить]
dpkg: ошибка при обработке архива /var/cache/apt/archives/linux-tools-common_5.4.0-31.35_all.deb (--unpack):
 попытка перезаписать «/usr/bin/acpidbg», который уже имеется в пакете linux-oem-5.6-tools-common 5.6.0-1010.10
dpkg-deb: ошибка: вставка subprocess was killed by signal (Обрыв канала)
При обработке следующих пакетов произошли ошибки:
 /var/cache/apt/archives/linux-tools-common_5.4.0-31.35_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

Прописал "sudo apt --fix-broken install"

Код: (html5) [Выделить]
dpkg: ошибка при обработке архива /var/cache/apt/archives/linux-tools-common_5.4
.0-31.35_all.deb (--unpack):
 попытка перезаписать «/usr/bin/acpidbg», который уже имеется в пакете linux-oem
-5.6-tools-common 5.6.0-1010.10
dpkg-deb: ошибка: вставка subprocess was killed by signal (Обрыв канала)
При обработке следующих пакетов произошли ошибки:
 /var/cache/apt/archives/linux-tools-common_5.4.0-31.35_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)




« Последнее редактирование: 27 Май 2020, 20:48:19 от Aleksandru »

Оффлайн AnrDaemon

  • Заслуженный пользователь
  • Старожил
  • *
  • Сообщений: 27655
    • Просмотр профиля
Что делали до того, как получили ошибку? Какие репозитории добавляли?
Хотите получить помощь? Потрудитесь представить запрошенную информацию в полном объёме.

Прежде чем [Отправить], нажми [Просмотр] и прочти собственное сообщение. Сам-то понял, что написал?…

Оффлайн Fo4Ik

  • Автор темы
  • Новичок
  • *
  • Сообщений: 4
    • Просмотр профиля
Что делали до того, как получили ошибку? Какие репозитории добавляли?


"sudo apt-get update"
"sudo apt-get install htop"
"sudo apt-get install linux-tools-common"
« Последнее редактирование: 28 Май 2020, 08:59:09 от Fo4Ik »

Оффлайн AnrDaemon

  • Заслуженный пользователь
  • Старожил
  • *
  • Сообщений: 27655
    • Просмотр профиля
У вас уже установлены linux-oem-tools, причём более новой версии.
Хотите получить помощь? Потрудитесь представить запрошенную информацию в полном объёме.

Прежде чем [Отправить], нажми [Просмотр] и прочти собственное сообщение. Сам-то понял, что написал?…

 

Страница сгенерирована за 0.097 секунд. Запросов: 25.